<html>

<head>
	<title>Tugas Ecma 6 Script</title>
</head>

<body>
	<h1>Tugas Ecma Script</h1>
	<p>
		<h2>Jawaban nomor 1</h2>
		<p id="jawabanNo1"></p>
	</p>
	<p>
		<h2>Jawaban nomor 2</h2>
		<p id="jawabanNo2"></p>
	</p>
	<p>
		<h2>Jawaban nomor 3</h2>
		<p id="jawabanNo3"></p>
	</p>
	<p>
		<h2>Jawaban nomor 4</h2>
		<p id="jawabanNo4"></p>
	</p>
	<p>
		<h2>Jawaban nomor 5</h2>
		<p id="jawabanNo5"></p>
	</p>

	<p>
		<h3 style="color: brown;">Source code dapat di-check di `javascript/TugasES.js`</h3>
	</p>
</body>

<script src="javascript/TugasES.js"></script>

</html>